Page MenuHomePhabricator

Refactor MatchPoint plugins to use the new node selection widgets
Closed, ResolvedPublic

Revisions and Commits

Event Timeline

floca triaged this task as Normal priority.May 15 2018, 12:32 PM
floca created this task.
floca added a comment.Jan 23 2019, 4:34 PM

With T25861 the executor is refactored and uses node selectors. Other plugin are still open.

floca claimed this task.Jan 17 2020, 5:47 PM
floca added a revision: Restricted Differential Revision.Jan 23 2020, 10:43 AM

So open plugins are: MatchPoint Mapper as far as I see?
MatchPoint Registration Batch Processing and MatchPoint Frame Correction do not need any node selection.

floca added a comment.Jan 23 2020, 4:36 PM

Batch is deprecated. Frame Correction is the last opened view.

floca added a comment.Jan 24 2020, 5:50 PM

Pushed new branch T24776-gcc_fix.

floca closed this task as Resolved.Jan 27 2020, 4:07 PM